/* 

IMAGES STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 6. images  --------- */

a img {
	border: none;
		}
div.content img {
		border: 1px solid #cc0c1e;
		padding: 1px;
		}
img.left {
		position: relative;
		float: left;
		margin: 0 10px 10px 0;
		}
img.right {
		position: relative;
		float: right;
		margin: 0 0 10px 10px;
		}
